Subject: iBook G3: status of 2.6.5

From: Gioele Barabucci <[email-masked]>
Date: Tue, 30 Mar 2004 17:18:21 +0200

Hi,

I would like to switch my iBook G3 from linux 2.4 to 2.6.
Will there be something missing from 2.6.5 that I'm going to need?

Will my CPU fan start when is too hot?
Is my iBook going to sleep on low battery/lid close if I install
pmud/pbbuttonsd?
Is my radeon M6 supported? With DRI?
Are sungem eth and airport working?
Is there a working ALSA driver or I have to use the OSS one?
Have USB any issue?
Will HFS+ kernel module trash my OS X partition?
(Is UML going to work?)

Thanks for the support!

--
Gioele

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/